Subject: FW: DATE CHANGE to IBIS Users group meeting

From: "Haller, Robert" <[email-masked]>
Date: Thu, 13 May 1999 08:32:02 -0400

Please note the schedule change for the IBIS user group meeting.
Regards,
bob

>=================================================
>Subject: DATE CHANGE to IBIS Users group meeting
>
>
>IBIS Team:
>
>Ed Sayre and I have run into a serious schedule flaw for
>this Thursday's (5/13/99) IBIS meeting.  We would like
>to reschedule the meeting for:
>
>       Date:    Thursday, May 20th
>       Time:    3:00 PM
>       Place:   NESA (Stow, MA)
>       Purpose: Get the IBIS User Group
>                momentum going again and 
>                re-focus our efforts.
>
>
>Let me know if you can make the change.
>
>
>If this poses a serious inconvenience to the team,
>perhaps someone else can host the May 13th meeting
>at their site.  Ed and I would be unable to attend
>however.  
>
>Sorry about this change.
>
>Thanks,
>
>     Kathy Breda & Ed Sayre
>
>+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+
>|       NORTH EAST SYSTEMS ASSOCIATES, INC.       |
>|      -------------------------------------      |
>|     "High Performance Engineering & Design"     |
>+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+
>| Kathy Breda             e-mail: [email-masked] |
>| NESA, Inc.              http://www.nesa.com/    |
>| 636 Great Road          Tel +1.978.897-8787     |
>| Stow, MA 01775 USA      Fax +1.978.897-5359     |
>+~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~+
>
----Original Message-----
From: Kathy Breda [mailto:[email-masked]] 
Sent: Wednesday, May 12, 1999 1:32 PM
To: Haller, Robert
Subject: RE: DATE CHANGE to IBIS Users group meeting

Glad you can attend.  Please do forward the note!

Thanks,

  Kathy

At 03:22 PM 5/11/99 -0400, you wrote:
>Kathy,
>I can attend. Do you mind if I forward your note to the ibis open forum. I
>mentioned that we want to get a phone link, and invited anyone from the
open
>forum to attend.
>regards,
>bob
>Robert J. Haller
>Compaq Computer Corporation
>AlphaServer Product Development
>Phone:  (978) 493-4112
>Fax:      (978) 493-0941
>[email-masked]